import request from '../../utils/request'
/**
 * 获取日语培训列表
 *
 */
export function getClassPruductList(data) {
  return request({
    url: '/order/GetClassPruductList',
    method: 'post',
    data
  })
}
/**
 * 获取订单来源 枚举
 *
 */
export function getOrderSourceEnumList(data) {
  return request({
    url: '/order/GetOrderSourceEnumList',
    method: 'post',
    data
  })
}

/**
 * 新增 修改订单
 *
 */
export function setClassOrder(data) {
  return request({
    url: '/order/SetClassOrder',
    method: 'post',
    data
  })
}

/**
 * 销售 我的订单
 *
 */
export function getMyOrderPageList(data) {
  return request({
    url: '/order/GetMyOrderPageList',
    method: 'post',
    data
  })
}

/**
 * 销售 我的订单状态
 *
 */
export function getOrderStateEnumList(data) {
  return request({
    url: '/order/GetOrderStateEnumList',
    method: 'post',
    data
  })
}

/**
 *  订单客人列表
 *
 */
export function getOrderGuestPageList(data) {
  return request({
    url: '/order/GetOrderGuestPageList',
    method: 'post',
    data
  })
}
